Subject: RE: FUGG Imbalances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 13:43:15 -0800 (PST)

Rita,

Scott Sitter (Crestone) and I have been working on this.  Scott has been trying to reconcile with FUGG on the 12/99 - 10/00 imbalances, then we can take it from there.  

I forwarded this e-mail to Scott to see when we can get together to finalize this.  I will get you a complete summary with all the backup as soon as I can.  (My guess is the last week of November - 1st week of December.  Scott is out most of this week on vacation and I'm out next week.)

I'll talk to you soon.
Please let me know if you have any questions.

Theresa
(303) 575-6485

 -----Original Message-----
From: 	Wynne, Rita  
Sent:	Monday, November 12, 2001 8:32 AM
To:	Staab, Theresa
Cc:	Pond, Jim; Lo, Connie; Barkowsky, Gloria G.; Spears, Christopher
Subject:	FUGG Imbalances

Theresa,

We are trying to ensure that we have the correct imbalances on the G/L for FUGG.  Can you confirm these balances or let me know what the true imbalances should be since they were not in Unify during this time?    Also, what is supposed to happen to these imbalances. - did they go over to Northern Border or will they ever be settled?  Thanks!

12/99		(3,128)
2/00		3,241
3/00		(29,378)
4/00		(40,044)
5/00		(120,887)
6/00		23,138
7/00		34,180
8/00		(37,316)
9/00		83,953